petsc-3.12.1 2019-10-22
Report Typos and Errors

# PCISSetUseStiffnessScaling

Tells PCIS to construct partition of unity using local matrices' diagonal.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCISSetUseStiffnessScaling(PC pc, PetscBool use)

Not collective

### Input Parameters

| pc | - the preconditioning context
| use | - whether or not pcis use matrix diagonal to build partition of unity.

### Notes

### See Also

PCBDDC

### Level

intermediate

### Location

src/ksp/pc/impls/is/pcis.c

### Implementations

PCISSetUseStiffnessScaling_IS in src/ksp/pc/impls/is/pcis.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages